




@font-face {
  font-family: 'Melodrama-Variable';
  src: url('../fonts/Melodrama-Variable.woff2') format('woff2'),
       url('../fonts/Melodrama-Variable.woff') format('woff'),
       url('../fonts/Melodrama-Variable.ttf') format('truetype');
  font-weight: 300 900;
  font-display: swap;
  font-style: normal;
}



.font-1{
  font-family: 'Melodrama-Variable';
}

.font-2{
  font-family: 'MS';
}




@font-face {
  font-family: 'MS';
  src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}


.font-3{
  font-family: 'Outfit';
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}


.font-4{
  font-family: 'Antonio';
}



@font-face {
  font-family: 'Antonio';
  src: url('../fonts/Antonio-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.font-5{
  font-family: 'Oswald';
}


@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.font-6{
  font-family: 'Archivio';
}

@font-face {
  font-family: 'Archivio';
  src: url('../fonts/ArchivoNarrow-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.font-7{
 font-family: 'Playfair Display';
}


.font-8{
 font-family: 'Gambarino';
}


.font-9{
 font-family: 'Inter';
}

@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-VariableFont_wght.woff2') format('woff2'),
       url('../fonts/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Playfair Display';
  src: url('../fonts/PlayfairDisplay-Italic-VariableFont_wght.woff2') format('woff2'),
       url('../fonts/PlayfairDisplay-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito';
  src: url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype'),
       url('../fonts/NunitoSans-Italic-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}



.font-10{
 font-family: 'Nunito';
}








/* cyrillic-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  src: url("../fonts/Inter-VariableFont_opsz,wght.ttf") format('ttf');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


@font-face {
  font-family: 'Gambarino';
  src: url('https://assets.website-files.com/63ef1dc23ff8fd0a899d86bb/63ef20a0136f38acba1c874e_Gambarino-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}